@media screen and (max-width:992px){
	.menu li{margin-bottom: 10px;}
}

@media screen and (max-width:768px){
	.center-xs{text-align: center !important;}
	.left-xs{text-align: left !important;}
	.pd-lr0-xs{padding-left:0;padding-right: 0;}
	
	.titulo{font-size: 36px;font-weight: 300;}
}

@media print {
 	.noprint{display: none;}
}